/* body {
  margin-top: 20px; */
/* } */



#chart {
  height: 750px;
  margin-left: 60px;
  text-align: center;
}

#text {
	fill: white;
	font-size: 11px;
	text-anchor: middle;
	font-weight: 800;
	cursor: pointer;
} 

#round-labels text {
	font-size: 20px;
	fill: #A0A0A0;
  opacity: 0.5;
}

#result {
  /* position: absolute;
  left: 850px;
  top: 20px; */

  font-size: 18px;
  font-weight: 200;
}

#score {
  /* position: absolute;
  left: 850px;
  top: 40px; */
  
  font-size: 30px;
  font-weight: 500;
}

/* #title {
  /* position: absolute;
  top: 10px; */
/* }  */
#title .large {
  width: 150px;
}

svg#jojo {
	width: 820px;
	height: 820px;
	font-family: helvetica, sans-serif;
}


div.overview path, div.overview line {
	/*fill: #225D23;*/
	stroke-width: 1px;
	cursor: pointer;
}
div.overview path#Eng{
	fill: #cf4a4d
}

div.overview path#Aus{
	fill: #231f20
}
div.overview path#Ita{
	fill: #0164A8
}

div.overview path#Italy{
	fill: #0164A8
}

div.overview path#Bel{
	fill:#debe13
}

div.overview path#Swi{
	fill:#feffff
}

div.overview path#Spa{
	fill:#a10109
}
div.overview path#Por{
	fill:#e72617
}
div.overview path#Cro{
	fill:#0756a5
}
div.overview path#Fra{
	fill:#072087
}
div.overview path#Den{
	fill:#e22418
}
div.overview path#Net{
	fill:#f86926
}
div.overview path#Wal{
	fill:#2c4b28e8
}
div.overview path#Swe{
	fill:#0d3789
}
div.overview path#Ukr{
	fill:#f7df3b
}
div.overview path#Cze{
	fill:#0466a8
}